﻿body {
}

ul li {
    padding-left: 0px;
}

.underfont {
    text-transform: uppercase;
    letter-spacing: 0.1rem;
}

.lightbulb:before {
    content: "\f0eb";
}

.wechat_qrcode, .line_qrcode {
    width: 40%;
    display: block;
    margin: auto;
}

.qrcode {
    float: right;
    width: 40%;
}

#line_qr, #wechat_qr {
    cursor: pointer;
}

.lines {
    height: 1px;
    border-bottom: 1px solid #8a8a8a;
    margin-top: 5px;
    margin-bottom: 5px;
}

.underline {
    border-bottom: 1px solid #8a8a8a;
    padding-bottom: 0.2rem;
    font-weight: 600;
}

.list {
    list-style-type: disc;
}

    .list > li > a {
    }

.list_big {
    list-style-type: none;
}

.list_little {
    margin-left: 15px;
}

.about_history_mobile {
    display: none;
}

.about_history {
    text-align: center;
    padding-left: 0;
    line-height: 2.3em;
    border: solid 1px #ffffff;
    border-radius: 4px;
    display: flex;
    margin-bottom: 1em;
}

    .about_history > li {
        float: left;
        border-right: 1px rgba(255,255,255,0.3) solid;
        padding-left: 0;
        width: 20%;
        list-style: none;
        font-size: 0.5em;
        padding-right: 1em;
    }

        .about_history > li:nth-child(3) {
            padding-left: 0;
            border-right: 1px rgba(255,255,255,1) solid;
        }

        .about_history > li:first-child {
            /*border-left: 1px rgba(255,255,255,0.3) solid;*/
        }

        .about_history > li:last-child {
            border-right: 0px;
        }

    .about_history:hover {
        cursor: pointer;
    }

.AboutTitle {
    border-bottom: solid 1px #ffffff;
    border-top: solid 1px #ffffff;
    padding-left: 0;
    line-height: 2.3em;
    display: flex;
    margin-bottom: 1em;
    list-style: none;
    text-align: center;
}

    .AboutTitle > li {
        width: 100%;
    }

.AboutTitleFirst {
    border: 0;
}

    .AboutTitleFirst > li > h2 {
        line-height: 2.4em;
    }

.HistoryListStyle {
    border: solid 1px #ffffff;
    border-radius: 4px;
    padding: 0.8em 1.8em;
    letter-spacing: 0.05rem;
}

    .HistoryListStyle > li {
        font-size: 0.8em;
    }

.MobileHistoryListStyle {
    border-radius: 4px;
    text-align: left;
    margin-left: 0.5em;
}

    .MobileHistoryListStyle > li {
        font-size: 0.8em;
    }

#divMaskFrame {
    background-color: #000000;
    display: none;
    left: 0px;
    position: absolute;
    top: 0px;
    opacity: 1 !important;
}

#divProgress {
    text-align: center;
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
}

#imgLoading {
    width: 200px;
}

.new {
    position: absolute;
    /*right: 10px;*/
    top: -4px;
    z-index: 1;
    overflow: hidden;
    /* width: 80px; */
    text-align: right;
    /* float: right; */
}

    .new img {
        width: 15px;
    }

#msg {
    font-size: 15px;
    color: #fb0000;
}

.about_title_new {
    margin-top: 12px;
    position: absolute;
    z-index: 1;
    overflow: hidden;
    text-align: right;
    margin-left: 5px;
}

.StraightLine > * {
    -moz-transition: opacity 0.325s ease-in-out;
    -webkit-transition: opacity 0.325s ease-in-out;
    -ms-transition: opacity 0.325s ease-in-out;
    transition: opacity 0.325s ease-in-out;
    position: relative;
    margin-top: 1rem;
}

    .StraightLine > *:before {
        content: '';
        display: block;
        position: absolute;
        top: calc(-1rem - 1px);
        left: calc(50% - 1px);
        width: 1px;
        height: calc(1rem + 1px);
        background: #ffffff;
    }

a[href="https://updog.co/?utm_source=tslightingcrew&utm_campaign=stamp"] {
    display: none !important;
}

@media screen and (max-width: 480px) {
    .new {
        right: 10px;
        top: auto;
    }

    .about_history {
        display: none;
    }

    .about_history_mobile {
        display: block;
        text-align: center;
        padding-left: 0;
        line-height: 2.3em;
        border: solid 1px #ffffff;
        border-radius: 4px;
        margin-bottom: 1em;
        list-style-type: none;
    }

        .about_history_mobile > li {
            border-bottom: 1px rgba(255,255,255,1) solid;
            padding-left: 0;
        }

            .about_history_mobile > li:last-child {
                border-bottom: 0;
            }

    .historylist {
        display: none;
    }
}
